ძიება მხარდაჭერაში

თავი დაიცავით თაღლითობებისგან. ჩვენ არასდროს მოგთხოვთ სატელეფონო ნომერზე დარეკვას, შეტყობინების გამოგზავნას ან პირადი მონაცემების გაზიარებას. გთხოვთ, გვაცნობოთ რამე საეჭვოს შემჩნევისას, „დარღვევაზე მოხსენების“ მეშვეობით.

Learn More

I need to install an extension that “could not be installed because it has a high risk of causing stability or security problems”

  • 3 პასუხი
  • 1 მომხმარებელი წააწყდა მსგავს სიძნელეს
  • 5 ნახვა
  • ბოლოს გამოეხმაურა cor-el

I'm having a problem related to an extension that I have to use to consult legal processes in my country (there is no other way, the extension is widely used and is a requirement, I've always used it). Not too long ago this browser started having problems with the extension that hurt my company like hell, this is our last attempt to continue using this browser.

I'm having a problem related to an extension that I have to use to consult legal processes in my country (there is no other way, the extension is widely used and is a requirement, I've always used it). Not too long ago this browser started having problems with the extension that hurt my company like hell, this is our last attempt to continue using this browser.
მიმაგრებული ეკრანის სურათები

ყველა პასუხი (3)

Since you speak the language did you ask Softplan why their add-on is not listed?

გამოსადეგია?

You can create an exception if you have Settings > Privacy & Security > Permissions > Warn you when websites try to install add-ons. When on the page open page info (ctl+i) and on the Permissions tab configure Install add-ons. Otherwise you could temporarily unselect the setting.

I don't know whether that will be enough. I have never encountered the problem.

გამოსადეგია?

See also "Tools -> Page Info -> Permissions".

გამოსადეგია?

დასვით კითხვა

უნდა შეხვიდეთ ანგარიშზე პასუხის დასაწერად. გთხოვთ, დასვათ ახალი შეკითხვა, თუ ჯერ არ გაქვთ ანგარიში.